
		/*-----------------------------------------------------------------------------
		  [/bas-debit]
		-----------------------------------------------------------------------------*/
		
		
		/* CSS pour le composant: /layouts/base */
		@import url(http://img3.free.fr/2008/css/components/layouts/base.css);
				
		/* CSS pour le composant: /bas-debit/free-50h */
		@import url(http://img3.free.fr/2008/css/components/bas-debit/free-50h.css);
				
	
		/* Import des styles pour les menus */
		@import url(http://img3.free.fr/2008/css/menu/bas-debit.css);
		
		/*-----------------------------------------------------------------------------
		    [Gestion des menu/sous-menu]
		-----------------------------------------------------------------------------*/
		
		
		/* Avtivation du menu nav */
		#top-menu-nav a.bas-debit {
			color: #dd0000;
			text-decoration: none;
		}
		
		/* Activation du menu principal */
		#top-menu-main-bas-debit {
			background-image: url(http://img3.free.fr/2008/im/global/navigation/main-menu/bas-debit_active.png);
		}
		#top-menu-main-bas-debit:hover {
			background-image: url(http://img3.free.fr/2008/im/global/navigation/main-menu/bas-debit_active.png);
		}
		
		
